[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: gimp 1.1

>>>>> "Joey" == Joey Hess <joeyh@debian.org> writes:

    Joey> Do we actually need gimp1.1 and associated packages anymore? 
    Joey> gimp1.2 in in unstable.

Nope, go ahead and toss it if we can get the other libgimp1.1 using
packages out too..


Brought to you by the letters F and E and the number 2.
"Hello! We are only joke. It is funny enough."
Debian GNU/Linux maintainer of Gimp and GTK+ -- http://www.debian.org/

Reply to: